[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVCmdMenuA

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3988

`type IVCmdMenuA = interface(IUnknown)`
`function Activate();`
`function Deactivate;`
`function TrainMenuDlg();`
`function Num();`
`function Get();`
`function DoSet();`
`function Add();`
`function Remove();`
`function ListGet();`
`function ListSet();`
`function EnableItem();`
`function SetItem();`
`end;`

## Inheritance

`IVCmdMenuA`
`IUnknown`
?